Subject: Re: internal buffer too small
From: "D. Kim Stickler" <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 1994 09:17:34 -0400 (EDT)

Sorry, this isn't help,
just commiseration. Mine does the same thing, usually with a metaformed 
object. Simplifying the object helps, but who wants simple objects? I'd 
go back to Sculpt-4D! 
Please, if you find an answer, let me know. I'm also getting all sorts of 
"out of xxxx memory" errors when rendering! (3.1 never had these problems 
and my setup is the same!)
Good Luck!

Kim Stickler
[email-masked]
Columbus,Ohio

On Sat, 15 Oct 1994 [email-masked] wrote:

> Just got 3.5 and tried to do some sdrill and boolean stuff and
> it gives me internal buffer too small what gives?
> I need to find out what the problem is.
>